.avia-image-container.av-m0f6uj6g-fefbc90201fa7990ca2a08d0a59d29ae img.avia_image{
box-shadow:none;
}
.avia-image-container.av-m0f6uj6g-fefbc90201fa7990ca2a08d0a59d29ae .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-m0ff39gt-9d22086cd401fd6093d24548e187362c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-m0ff39gt-9d22086cd401fd6093d24548e187362c .av-image-caption-overlay-center{
color:#ffffff;
}

#top .avia-gallery.av-m0aszysz-dfef44f70eff2021ac772db037e92b32 .avia-gallery-thumb a{
width:33.3333%;
}

.flex_cell.av-3t9ai-e64dac18cba1a4be64212c23e58bda3d{
vertical-align:top;
}

.avia-image-container.av-m0avzcde-47e4f3040571c2f6cc4b1a28836178dd img.avia_image{
box-shadow:none;
}
.avia-image-container.av-m0avzcde-47e4f3040571c2f6cc4b1a28836178dd .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_cell.av-24duu-897b0e0c2696f7bc6139adc7d893c942{
vertical-align:top;
}

.avia-image-container.av-m0aw7rmw-879d162b63f6ff2236c3f84230dbd06b img.avia_image{
box-shadow:none;
}
.avia-image-container.av-m0aw7rmw-879d162b63f6ff2236c3f84230dbd06b .av-image-caption-overlay-center{
color:#ffffff;
}

#top .avia-gallery.av-m0b22f5e-083d8cad8ea19a1779848ca75421dc68 .avia-gallery-thumb a{
width:20%;
}

